Bug 115452 - redhat-artwork conflicts with qt-3.3
redhat-artwork conflicts with qt-3.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 12:14 EST by Sammy
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 10:25:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-02-12 12:14:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en) (KHTML, like Gecko)

Description of problem:
The Bluecurve stuff in redhat-artwork-0.90-1 is conflicting with qt-3.3.
upgrade.

Of course to rebuild the rpm we also need to rebuild all arts and kdelibs
rpms (perhaps kdebase too) with qt-3..3 since the building of the rpm
looks for libqt-mt.la script. which does not exist in qt-3.3 (it is coming
throught the .la stuff for kde).

Version-Release number of selected component (if applicable):
redhat-artwork-0.90-1

How reproducible:
Always

Steps to Reproduce:
1.Try to upgrade to qt-3.3.0
2.
3.
    

Additional info:
Comment 1 Alexander Larsson 2004-02-13 07:24:00 EST
Than, you know best what to do about this.
Comment 2 Ngo Than 2004-02-13 10:25:42 EST
it's fixed now in 0.91-1.

Note You need to log in before you can comment on or make changes to this bug.